 body {
	font-family: 'Arial', sans-serif;
	width: 100%;
	background: #fff;
}

h1,h2,h3,h4,h5,h6{margin:0;}
.location{float:right;font-size:15px;margin:20px 30px 15px 0;padding:6px 0 0;position:relative}.location:after{clear:both;content:' ';display:block}@media(max-width:991px){.location{clear:right;margin:-5px 0 15px;padding:0 0 2px}}.location-link{color:#6c7279;display:inline-block;padding-left:20px;position:relative;text-decoration:none!important}.location-link__icon{background:transparent url('../img/geo.png') no-repeat center center;background-size:10px 15px;bottom:3px;display:block;height:15px;left:0;position:absolute;width:10px}
@media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:2/1),only screen and (min-device-pixel-ratio:2),only screen and (min-resolution:192dpi),only screen and (min-resolution:2dppx){.location-link__icon{background-image:url("../img/geo_2x.png")}}.no-backgroundsize .location-link__icon{-ms-behavior:url("../polyfills/backgroundsize-0.2.0.min.htc");behavior:url("../polyfills/backgroundsize-0.2.0.min.htc")}.location-link__text{border-bottom:1px dotted}.location-helper{background-color:#fff;border:1px solid #cbcbcb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:8px 8px 8px 0 rgba(0,0,0,0.25);-moz-box-shadow:8px 8px 8px 0 rgba(0,0,0,0.25);box-shadow:8px 8px 8px 0 rgba(0,0,0,0.25);display:block;left:50%;opacity:1;padding:0 15px 15px;position:absolute;-webkit-transition:opacity 300ms ease-out;-moz-transition:opacity 300ms ease-out;-o-transition:opacity 300ms ease-out;transition:opacity 300ms ease-out;top:43px;z-index:1030}@media(max-width:991px){.location-helper{left:auto;right:0}}.location-helper__arrow-border{border:15px solid transparent;border-bottom-color:#cbcbcb;bottom:100%;content:"";display:block;height:30px;margin-right:-15px;position:absolute;right:50%;width:30px}@media(max-width:991px){.location-helper__arrow-border{margin-right:0;right:7px}}.location-helper__arrow{border:14px solid transparent;border-bottom-color:#fff;bottom:100%;content:"";display:block;height:28px;margin-right:-14px;position:absolute;right:50%;width:28px}@media(max-width:991px){.location-helper__arrow{margin-right:0;right:8px}}.location-helper-content{padding-top:15px;text-align:center}.location-helper-content__row{line-height:1;white-space:nowrap}.location-helper-content__row .btn{margin:10px 5px 0}.modal-location{margin:108px 110px 80px!important;width:auto!important;color: #000}@media(max-width:991px){.modal-location{margin:70px 16px 40px!important}}.modal-location .modal-body{ /* border-top:1px solid #efefef!important; */ margin:0 30px;padding:30px 0 20px}.modal-location .modal-location-part{margin-bottom:10px}.modal-location a{color:#000;clear:left;display:block;float:left;font-size:16px;line-height:1.1;margin-bottom:22px;position:relative;text-align:left;text-decoration:none!important}@media(max-width:480px){.modal-location a{font-size:16px}}.modal-location a:last-child{margin-bottom:0}.modal-location a.is-active{color:#6c7279}
#modal_layout_outer {width:100%;height:100%;background:#000;z-index:600;position:fixed;opacity:0.6;display:none;}

h1 {
  color: #0471c1 !important;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
}

.col-xs-6 {padding-left:5px !important;padding-right:5px !important;}
.modal-header .close {color:#000;opacity:0.9;}
.modal .modal-dialog .modal-content {
	background:#fff;
}
.clear {clear:both;}

footer {
 width:100%;
 background: #244c8a;
 border-top: 1px solid #f5f5f5;
}

footer .foot_container {
	width:100%;
	text-align:center;
	padding:5px 0 1px 0;
}

footer .foot_container ul li {
	border-right:1px solid #2d2d2d;
	display:inline;
	padding: 0 8px 0 5px;
	color:#fff;
	font-size: 12px;
}

footer .foot_container ul li:last-child {
	border:0;
}

footer .foot_container ul li a {
	color: #fff;
	font-size: 12px;
	text-decoration:none;
}

.header {
	width:100%;
	min-height:45px;
	background:#244c8a;
	box-shadow: #c1c1c1 0px 0px 2px 0px, #ecebeb 0px 3px 3px 0px;
}

.header  .header_container {
	width:100%;
	margin: 0 auto;
}

.header .logonan {
	margin:10px 0 0 10px;
	height:34px;
	float:left;
}
@media(max-width:700px){
.header .logonan {
	margin:10px 0 0 10px;
  }
}

.header .logonan .logo a {
  text-decoration: none;
  color: #fff;
}

.header .logonan .navigation {
	padding-left:3px;
	font-size:14px;
}

.header .logonan .navigation a {
	text-decoration:underline;
	color:#a2a2a2;
}

.header .header_right {
	float:right;
	margin: 0px 9px 8px 0px;
	overflow:hidden;
	width:120px;
	height:38px;
	text-align: center;
  padding: 10px 9px 9px 9px;
}
/*
@media(min-width:510px){
	.header .header_right {
		float:left;
		margin: 8px 0 0 100px;
	}
}
*/
@media(max-width:546px){
.header .header_right {
	width:120px;
	margin: 0px 9px 8px 0px;
	float:right;
  color: #fff;
  background-color: #244c8a;
  border-radius: 6px;
  }
}
@media(max-width:373px){
.header .header_right {
  float: right;
  margin: 7px 9px 8px 0px;
  overflow: hidden;
  width: 120px;
  height: 39px;
  text-align: center;
  }
}

.header .header_right span {
	display:block;
}

.main_logo {width:200px;}

@media(max-width:700px){
	.main_logo {width:200px;}
}

/*.main_banner {width:100%;
}

@media(min-width:1920px){
	.main_banner {width:1920px%;margin:0 auto;}
} */

.image-container {
position: relative;
width: 100%;
overflow: hidden;
}

.image-container img {
width: 100%;
height: 450px;
display: block;
}
.text-overlay {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 80%;
padding: 20px;
text-align: center;
}
@media(max-width:516px){
.text-overlay {
	width: 100%;
  }
}

.text-overlay h1{
 color: #fff !important;
 font-size: 38px !important;
 font-weight: normaL;
 margin: 10px 0 !important;
}

.main_content {
	width:100%;
	margin: 10px auto;
	background: #fff;
}

.main_content .left_main {
	margin:16px 15px 50px 15px;

	padding-left:0px;
}

.main_content .left_main1 {
	margin:0px 0px 0px 0px;
	width: 100%;
	padding-left:0px;
}

.main_content .right_main {
	background: #fff;
	color:#fff;
	padding: 10px;
	width: 100%;
	line-height: 18px;
}

.main_content .right_main_inside {
	width: 100%;
	line-height: 20px;
}
.main_content .right_main_inside_g {
  	line-height: 20px;
    margin: 16px 10px 16px 10px;
}

.main_content .right_main_inside .sbc_block {
    border: 1px solid #03b5c3;
	margin:15px 0 0 0;
	border-radius: 5px;
}

.main_content .right_main_inside .sbc_block .sbc_block_header{
    display:block;
	color:#fff;
	padding:5px 10px;
	background:#03b5c3;
	font-size:20px;
	line-height: 24px;
	border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.main_content .right_main_inside_org {
	padding: 0 15px;
	width: 100%;
	line-height: 18px;
}

.main_content .right_main_inside_org h2{
    font-size: 24px;
    color:#0471c1;
    font-weight: bold;
}

.main_content .right_main_inside_org .sbc_block {
  border-bottom: 3px solid #0471c1;
	margin:30px 0 45px 0;
	border-radius: 5px;
	background: #fff;
}

@media(max-width:700px){
	.main_content .right_main_inside_org .sbc_block {
   border-bottom: 4px solid #f00;
	}
}

.main_content .right_main_inside_org .sbc_block .sbc_block_header{
  display:block;
	color:#488fba;
	padding:0;
	background:#fff;
	font-size:28px;
	line-height: 50px;
	border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
.main_content .right_main_inside_org .sbc_block .sbc_block_header a{
  text-decoration: none;
}

.main_content .right_main_inside_org .orgz{
  	font-size: 22px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}
.main_content .right_main_inside_org .orgz2{
  	font-size: 22px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}
.main_content .right_main_inside_org h2{
  	font-size: 22px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}

.sbc_block_header h3, h4{
	font-size:24px;
  color:#000;
	font-weight: bold;
	text-align: left;
}
@media(max-width:700px){
.sbc_block_header h3{
	font-size:24px;
  color:#0471c1;
	font-weight: bold;
	text-align: left;
  }
}

.main_content .right_main_inside .sbc_block .sbc_block_body {
	padding:5px 10px;
	text-align:center;
}

.sbc_block {
  color:#5b5b5b;
	font-size:14px;
	line-height: 22px;
	text-align: left;
}

 .sbc_block_list {
    padding:0 0 5px 0;
}

.main_content .right_main_inside_org .sbc_block .sbc_block_body input {
	width:60%;
	height:35px;
	outline:none;
}
.main_content .right_main_inside_org .sbc_block .sbc_block_body button#sbcbutton {
	float:none;
}

.main_content .right_main_inside .cities_block {
    border: 1px solid #aeaeae;
    margin: 0 10px;
}

.main_content .right_main_inside .cities_block .cities_block_header{
    display:block;
	color:#aeaeae;
	padding:5px 8px 0px 8px;
	background:#fff;
	font-size:10px;
	line-height: 20px;
}

.cities_block {
	font-size:12px !important;
	font-weight: normal;
}

.cities_block_header h2{
	font-size:12px;
	font-weight: normal;
	margin-left: -2px;
}
.cities_block_header h3{
	font-size:10px;
	font-weight: normal;
	margin-left: 0px;
}

.main_content .right_main_inside .cities_block .cities_block_list{
	background: #fff;
}

.main_content .right_main_inside .cities_block .cities_block_list ul {
	padding-inline-start: 9px;
}

.main_content .right_main_inside .cities_block .cities_block_list a{
	color:#aeaeae;
	display:block;
    font-size: 10px;
    line-height: 15px;
}

.search_form  {
	padding:5px 0px;
	font-size: 14px;
	line-height:24px;
	color:#2d2d2d;
}

.cbf_1 {
	display:block;
	color:#46464;
	font-size:16px;
}

.cbf_2 {
	display:block;
	color: #4d4d4d;
	font-size:14px;
}

.search_form .search_block_fields {
	margin-top:15px;
}

.search_form .search_block_field input[type=text], .search_form .search_block_field select {
	height:40px;
	width:100%;
	margin-bottom: 10px;
	border-radius: 2px;
}

.search_form_n .search_block_field input[type=text], .search_form_n .search_block_field select {
	height:40px;
	width:100%;
	margin-bottom: 10px;
	border-radius: 2px;
}

.search_form .search_block_field input[type=submit] {
  	font-size:14px;
    height: 40px;
    color: #2d2d2d;
    background: #fff;
    border-radius: 10px;
    padding: 2px 25px;
    outline: none;
}
.search_form .search_block_field input[type=submit]:hover  {
    color: #fff;
    background: #488fba;
}

@media(min-width:700px){
	.search_form .search_block_field.cbf_b1, .search_form .search_block_field.cbf_b2{
		float:left;
		width:38%;
    margin-right: 10px;
	}

	.search_form .search_block_field.cbf_b3{
		float:left;
		width:18%;
		margin-top:24px;
    text-align: center;
	}
}

@media(max-width:700px){
	.search_form .search_block_field.cbf_b2{
		margin-top:10px;
	}
}

@media(max-width:700px){
.search_form .search_block_field.cbf_b3{
		margin-top:30px;
    text-align: center;
	}
}

.main_content .right_main span {
	font-size:18px;
	line-height: 24px;
}

.main_content .right_main a {
	color:#fff;
	font-size:14px;
	line-height: 24px;
}
.main_content .right_main h3 {
	color:#dbdada;
	font-size:20px;
	padding: 28px 0 7px 0;
}
.main_content .right_main h2 {
	color:#fff;
	font-size:24px;
	font-weight:normal;
	line-height: 24px;
}

.main_content .czn_list_1 a {
	font-size:14px;
	line-height:22px;
	color:#4d676a;
}

.czn_list_footer {
	margin: 5px;
	border: 1px solid #e0e0e0;
	padding-top:5px;
}

.main_content .czn_list_2 li {
	color:#e7e7e7;
}

.main_content .czn_list_2 a {
	font-size:12px;
	line-height:18px;
	color:#928f8f;
}

.main_content .czn_list_2 a:hover {
	text-decoration:underline;
}

.main_content .main_text	 {
	padding:0px;
	border:0px solid #e3e3e3;
	color:#888899;
	margin:0 15px;
}

.main_content .main_text	 .mt_right_g0 {
	float:left;
	width:100%;
	font-size:14px;
	color:#797979;
	line-height: 26px;
	text-align: center;
	margin-top: 10px;
}
/*
@media(max-width:700px){
	.main_content .main_text	 .mt_right_g0 {font-size:7px;line-height:10px;}
}
*/
@media screen and (max-width: 700px) {
  .main_content .main_text .mt_right_g0 {
    visibility: hidden;
    display: none;
  }
}

.main_content .main_text	 .mt_right {
	float:right;
	width:100%;
	font-size:12px;
	color:#9d9d9d;
	line-height: 14px;
}

.main_content .main_text	 .mt_right h2 {
	font-size:28px;
  color: #0a0a0a;
	font-weight: normal;
	margin: 0px 0px 0px 5px;
  display: inline-block;
}

@media(max-width:760px){
.main_content .main_text	 .mt_right h2 {
 color: #0471c1 !important;
 font-size: 32px;
 font-weight: bold;
 margin: 0px;
  }
}

.main_content .main_text	 .mt_right2 {
	font-size:12px;
}
.mt_right2 h2 {
	font-size:12px !important;
	font-weight:normal;
}

.main_content .main_text2 {
	font-size:12px;
	color:#9d9d9d;
}

.main_content .main_text2_org {
	font-size:16px;
	color:#151515;
}

.main_content .main_text_g {
    padding: 5px 10px;
    border: 1px solid #42b3f7;
    color: #2d2d2d;
	  font-size:14px;
    margin: 0px 0px 40px 0px;
    border-radius: 0px;
}
@media (max-width:770px) {
.main_content .main_text_g {
    background: #fff;
  }
}

.main_content .main_text_g2 {
    color: #2d2d2d;
	  font-size:14px;
    margin: 30px 15px 40px 15px;
}

.main_content .main_text4 {
	font-size:14px;
	color:#a5a4a4;
	margin: 0 0 0 10px;
}

.main_content .main_text5 {
    padding: 34px 0;
    border-top: 3px solid #0471c1;
    color: #414141;
    margin: 28px 0px 10px 0px;
    border-radius: 3px;
    background: #fff;
}

.main_content .main_vac1 {
    padding: 7px 0;
    border: 0px solid #eaeaea;
    color: #414141;
    margin: 28px 15px 10px 15px;
    border-radius: 3px;
    background: #fff;
}

.main_content .main_text_home {
    padding: 0px;
    border: 1px solid #488fba;
    color: #222;
    margin: 10px 10px 0px 10px;
    border-radius: 2px;
    background: #fff;
	line-height: 22px;
	text-align: center;
}
.main_content .main_text_home h3{
    font-size:24px;
	color: #017381;
    margin: 0 0 10px 0;
}

.main_content .main_text_home .ri {
    padding: 5px 7px;
    border: 0px solid #488fba;
    color: #488fba;
    margin: 2px 10px 10px 10px;
    border-radius: 10px;
    background: #fff;
	font-size: 13px;
    line-height: 18px;
}
.main_content .main_text_home .ri:hover {
    text-decoration: underline;
}

.main_content .main_textotz {
	font-size:14px;
	color:#a5a4a4;
}

.main_rek {
	margin:0 15px;
}

/* основной
.rek_rg_1{
  margin: 60px 0 20px 0;
	height: 140px;
  max-width: 400px;
}
@media (max-width: 780px) {
.rek_rg_1{
  margin: 10px 0 10px -70px;
  }
}
 */

 .rek_rg_2 {
   font-weight: bold;
   color: #0471c1;
   font-size: 30px;
   line-height: 28px;
 }

/* верх постер
.rek_rg_3{
}
@media (max-width: 780px) {
.rek_rg_3{
  }
}
 */

/* описание
.rek_rg_4{
    font-size: 14px;
    color: #2d2d2d;
  }
@media (max-width: 780px) {
.rek_rg_4{
  	font-weight:bold;
    color: #000;
    line-height: 24px;
  }
}
/*
.rek_rg_5{
  margin: 50px 0 0 0;
	height: 330px;
	width: 300px;
}
@media (max-width: 780px) {
.rek_rg_5{
  display: table;
	margin: 10px auto;
  }
}
 */

/* описание */
.rek_vc {
    margin: 0px;
    color: #2d2d2d;
    font-size: 16px;
}
@media (max-width: 768px) {
.rek_vc {
    margin: 0px;
    color: #000;
  	font-weight:bold;
    font-size: 18px;
  }
}
/*
.rek_vc_1 {
  margin:60px 0 20px 0;
	height: 140px;
  max-width: 400px;
}
@media (max-width: 768px) {
.rek_vc_1 {
  margin:10px 0 10px -70px;
  }
}
*/
/*
.rek_vc_2 {
  margin: 50px 0 0 0;
	height: 330px;
	width: 300px;
}
@media (max-width: 780px) {
.rek_vc_2 {
  display: table;
	margin: 10px auto;
  }
}
*/
.rek_sp1 {
  margin: 0;
  color: #2d2d2d;
  font-size: 16px;
}
/* основной
.rek_sp2 {
  margin: 60px 0 20px 0;
	height: 140px;
  max-width: 400px;
  }
@media (max-width: 780px) {
.rek_sp2 {
  margin: 10px 0 10px -70px;
  }
}
 */

/*
.rek_sp4{
  margin: 15px 0 0 10px;
	height: 330px;
	width: 300px;
}
@media (max-width: 780px) {
.rek_sp4{
  display: table;
	margin: 10px auto;
  }
}
 */

.org_bl_1 {
      color: #2d2d2d;
      font-size: 14px;
    }

.org_bl_2 {
    margin: 20px 15px 0 15px;
    color: #2d2d2d;
    font-size: 14px;
}


.org_bl_3 {
    margin: 0 0 15px 0;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
}
.org_bl_4 {
    margin: 0 15px;
}

/* новый
.rek_org_1 {
  margin:60px 0 20px 0;
	height: 140px;
  width: 400px;
}
@media(max-width:760px){
  .rek_org_1 {
    margin:10px 0 10px -70px;
  }
}
 */

.rek_org_2 {
    margin: 10px 15px;
}
@media(max-width:760px){
.rek_org_2 {
    color: #151515;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
  }
}

.rek_org_2 span {
    color: #000!important;
    font-size: 20px!important;
    font-weight: bold;
    line-height: 24px;
}
@media(max-width:760px){
.rek_org_2 span {
    line-height: 30px;
  }
}

/* новый
.rek_org_4 {
  margin:0 0 0 0;
	height: 330px;
  max-width: 300px;
}
@media (max-width:790px) {
.rek_org_4 {
	display: table;
	margin: 5px auto;
   }
}
 */

/* Nov орг */
.rek_org_6 {
	width:540px;
  vertical-align: bottom;
}
@media(max-width:768px){
.rek_org_6 {
	width:55%;
  }
}

.otz_bl_1 {
	color: #2d2d2d;
  font-size: 14px;
	margin-left: 0px;
}
.otz_bl_2 {
	color: #2d2d2d;
  font-size: 14px;
	margin: 0 15px;
}
.otz_bl_2 span{
  color: #0471c1;
  font-size: 30px;
  font-weight: bold;
}
.otz_bl_2 a{
  text-decoration: none;
}
/* новый все
.rek_otz_1 {
  margin:60px 0 20px 0;
	height: 140px;
  max-width: 400px;
}
@media (max-width: 768px) {
.rek_otz_1 {
  margin:0 0 0 -70px;
  }
}
 */

.search_header {
    color: #2d2d2d;
    font-size: 14px;
    line-height: 24px;
    margin-top: 15px;
}

.vac_list_before {
   margin: 50px 15px 20px 15px;
   font-size: 14px;
   color: #2d2d2d;
   border-bottom: 2px solid #0471c1;
   padding-bottom: 3px;
}
.vac_list_before h2 {
  color: #0471c1!important;
	font-size: 30px;
  font-weight: bold!important;
}
@media(max-width:760px){
.vac_list_before {
  border-bottom: 3px solid #ff0000;
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  }
}
.vac_list_before span {
  color: #0471c1;
  font-size: 30px;
  font-weight: bold;
}
.vac_list_before a{
     text-decoration: none;
}

.bottom_text {
	padding:10px;
}

.main_content .information_content {
	padding:10px;
	color:#888899;
	margin:10px;
}

.main_content .czn_list_2{
	width:49.5%;
	float:left;
}


@media(min-width:1100px){
	.main_content .czn_list_2{
		width:24.5%;
		float:left;
	}
}

@media(min-width:700px){
	.main_content {
		width:700px;
		background: #fff;
	}

	.main_content .czn_list_1 {
		width:375px;
		float:left;
		background: #fff;
	}
}

@media(min-width:1050px){
	.main_content {
		width:1100px;
		background: #fff;
	}

	.main_content .left_main {
		width: 300px;
		float:left;
	}

	.main_content .left_main1 {
		width: 540px;
		float:left;
	}

	.main_content .right_main_2 {
		width: 210px;
		float:left;
		margin: 16px 0px;
	}

	.main1 h1 {
    color: #0a0a0a !important;
	  font-size:28px !important;
	  font-weight: normal;
	  text-align: left;
	  padding-left: 0px;
}

.main_content h1 {
    margin: 16px 0px 0px 0px;
	  display: inline-block !important;
}

.main2 h1 {
  color: #0a0a0a !important;
  font-size:28px !important;
  font-weight: normal;
  text-align: left;
  padding-left: 0px;
  margin: 40px 0px 0px 15px !important;
  display: inline-block !important;
}
.main2 h2 {
  color: #0a0a0a !important;
  font-size:28px !important;
  font-weight: normal !important;
  display: inline-block !important;
}

.main_content .right_main_inside_home {
  padding: 10px 15px;
  width: 520px;
  float:left;
}

.main_content .right_main_inside_home .home h2 {
font-size:24px;
color:#017381;
font-weight: normal;
background: #fff;
padding: 15px 0 10px 28px;
}

	.main_content .right_main {
		width: 770px;
		float:right;
	}

	.main_content .right_main_inside {
		width: 770px;
		float:right;
	}

	.main_content .right_main_inside .home h2 {
	font-size:24px;
	color:#017381;
	font-weight: normal;
	background: #fff;
	padding: 15px 0 10px 28px;
	}

	.main_content .right_main_inside_g {
		width: 170px;
		float:right;
	  margin: 16px 10px;
	}

.main_content .right_main_inside_org {
		width: 560px;
		float:right;
		font-size: 14px;
    color: #2d2d2d;
}

.main_content .right_main_inside_org .orgz{
  	font-size: 22px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}
.main_content .right_main_inside_org .orgz2{
  	font-size: 22px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}

	footer .foot_container {
		width:1100px;
    height:60px;
    margin-top: 24px;
	}
	.header  .header_container {
		width:1100px;
	}

.main_content .main_text	 .mt_left {
	float:left;
	width:240px;
}

.logo-1 {
    display: block;
    border: 1px solid #e1e1e1;
    padding: 7px;
    text-indent: 0;
    width: 220px;
    height: 94px;
	  margin: 28px 10px 10px 10px;
}

.main_content .main_text .mt_right_g0 {
	font-size: 16px;
	width:300px;
	color: #0000ff;
	float:left;
	margin: 0px 0px 16px 0px;
  padding-top: 10px;
	line-height: 17px;
}

.main_content .main_text .mt_right_g0 .ri {
    padding: 7px 7px;
    color: #488fba;
    margin: 10px 10px 10px 10px;
    border-radius: 10px;
    background: #fff;
	  font-size: 13px;
    line-height: 18px;
}
.main_content .main_text .mt_right_g0 .ri:hover {
    text-decoration: underline;
}
.main_content .main_text .mt_right_g0 .ri_2 {
    padding: 15px 25px;
    border: 2px solid #488fba;
	  border-radius: 0px;
    color: #488fba;
    margin: 2px 10px 10px 10px;
	  font-size: 13px;
    line-height: 18px;
	  text-align: left;
}
.main_content .main_text .mt_right_g0 .ri_2:hover {
    text-decoration: underline;
}

.main_content .main_text .mt_right_g3 {
	font-size: 16px;
	width:220px;
	color: #0000ff;
	float:left;
	margin: 0px 0px 16px 0px;
  padding-top: 10px;
	line-height: 17px;
  box-shadow: 0 0.35rem 0 #00000050;
  border-radius: 7px;
  background: #f7f7f7;
}
.main_content .main_text .mt_right_g3 .ri {
    padding: 5px 7px;
    border: 0px solid #488fba;
    color: #488fba;
    margin: 2px 10px 10px 10px;
    border-radius: 10px;
    background: #f7f7f7;
	  font-size: 13px;
    line-height: 18px;
}
.main_content .main_text .mt_right_g3 .ri:hover {
    text-decoration: underline;
}
.main_content .main_text .mt_right_g3 .ri_2 {
    padding: 14px 15px;
    border: 0px solid #488fba;
	  border-radius: 0px;
    color: #488fba;
    margin: 2px 10px 10px 10px;
	  font-size: 13px;
    line-height: 18px;
	  text-align: left;
}

.main_content .main_text .mt_right_g3 .ri_3 {
    padding: 5px 7px;
    color: #2d2d2d;
    margin: 2px 10px 0px 10px;
	  font-size: 13px;
    line-height: 18px;
}
.main_content .main_text .mt_right_g3 .ri_31 {
    margin: 5px 0;
}

.main_content .main_text .mt_right_g01 {
    font-size: 14px;
    color: #488fba;
    border: 1px solid #42b3f7;
    margin: 28px 0px 0px 0px;
    padding: 18px 10px;
    text-align: center;
}

.main_content .main_text .mt_right_g1 {
  padding: 0px;
  width: 740px;
  float: right;
}
/* вроде не нужен */
.main_content .main_text .mt_right_g2 {
	width:110px;
	float:right;
	margin: 0px;
}
.main_content .main_text .mt_right_g2 .ri {
    padding: 5px 7px;
    border: 0px solid #0471c1;
    color: #0471c1;
    margin: 20px 10px 10px 10px;
    border-radius: 10px;
    background: #fff;
	font-size: 13px;
    line-height: 18px;
}
.main_content .main_text .mt_right_g2 .ri:hover {
    text-decoration: underline;
}

.main_content h1 {
    margin: 16px 0px 0px 0px;
	  display: inline-block !important;
}

.main_content h2 {
 	font-size: 30px;
	font-weight: normal;
	color: #0a0a0a;
 }
}

@media(max-width:1049px){
  .main_content .right_main_2 {
		float:left;
		margin: 15px 15px;
    padding: 15px;
    border: 1px solid #488fba;
    border-radius: 7px;
	}
}

#form-review {font-size:14px;color:#2d2d2d;}
#form-review a  {font-size:18px;color:#2d2d2d;text-decoration: none;}

.rev__text{font-size:16px;color:#000;margin:0 10px;}
.rev__author{font-size:14px;color:#0677a4;margin:0 10px;}
.rev__rating{font-size:14px;color:#1f4fdf;margin:0 10px;}
.rev__text_date{font-size:14px;color:#777;margin:0 10px 40px 10px;}

.btn.btn-primary.green-btn_g {background:#488fba;border:1px solid #488fba; border-radius: 16px; font-size:16px; color:#fff; width: 47%; padding: 6px 0px; margin: 20px 9px; white-space:inherit;	box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);}
.btn.btn-primary.green-btn_g:hover {background:#256f9b;border:1px solid #256f9b;}
@media(max-width:768px){
.btn.btn-primary.green-btn_g {width: 95%;}
}

.btn.btn-primary.green-btn1 {background:#fff;border: 1px solid #8a8a8a; border-radius: 4px; font-size:14px; color:#8a8a8a; width: 294px; padding: 7px 0px; margin: 20px 10px; white-space:inherit;}

.btn-mailing {background:#1b78bb;border: 1px solid #1b78bb; border-radius: 10px; font-size:13px; color:#fff; padding: 10px 10px; margin: 20px 0px; white-space:inherit;}
.btn-mailing:hover {background:#fff;border: 1px solid #1b78bb; color:#1b78bb;}

.btn-mailing2 {background:#488fba;border: 1px solid #488fba; border-radius: 10px; font-size:20px; color:#fff; width: 50%; padding: 4px 0px; margin: 20px 0px; white-space:inherit;}
.btn-mailing2:hover {background:#fff;border: 1px solid #488fba; color:#488fba;}

.btn.btn-primary.btn-rev1 {background:#fff;border:1px solid #42b3f7; font-size:13px; padding: 10px 6px; color:#488fba;margin: 2px 6px 20px 5px;white-space:inherit;}
.btn.btn-primary.btn1 {background:#fff;border:1px solid #42b3f7; color:#488fba;float:left;margin:10px 10px;white-space:inherit;}

.btn.btn-primary.gray-btn {
  background:#fff;
  border: 1px solid #1b78bb;
  font-size:14px;
  padding: 24px 39px;
  margin: -1px 0px 20px 0px;
	width:300px;
  border-radius: 0px;
}
.bookmark {
  font-size: 14px;
  color: #1b78bb;
  border: 1px solid #1b78bb;
  margin: 0px 0px 0px 0px;
  padding: 30px 10px;
  text-align: center;
	width:300px;
}
@media screen and (max-width: 810px) {
.bookmark {
  visibility: hidden;
  display: none;
  }
}
.ri {
    padding: 10px 10px;
    color: #fff;
    margin: 10px 10px 10px 10px;
    border-radius: 10px;
    background: #1b78bb;
    font-size: 13px;
    line-height: 18px;
  }
  }

.btn-org1 a {background:#fff;border:1px solid #488fba;border-radius: 10px; color:#488fba; float:left;margin:5px 10px 15px 10px;padding: 6px;width: 200px; text-align: center;}
.btn-org1:hover {background:#488fba;border:1px solid #488fba;color:#fff;}

.btn.btn-primary.view {background: #cacaca; border: 1px solid #cacaca; color: #fff; font-size: 12px;}
.btn.btn-primary.view:hover {background: #488fba; border: 1px solid #488fba; color: #fff;}

.f_v {margin: 0px 15px;}
.f_v a {background:#fff;border:1px solid #488fba;border-radius: 4px; color:#488fba; font-size:14px;margin:5px 10px 30px 10px;padding: 6px 12px; text-align: center;text-decoration: none;display:inline-block !important;}
.f_v:hover a {background:#488fba;color:#fff;}
@media(max-width:1050px){
.f_v a {font-size:18px; margin: 50px 15px;padding: 12px 20px;}
}
.f_v span {color:#0471c1;}
.f_v:hover span {color:#f09330;}

.pagination>li>a, .pagination>li>span {
    color: #488fba;
    background-color: #fff;
    border: 1px solid #488fba;
    border-radius: 4px;
    padding: 7px 13px;
    margin: 3px 8px 3px 0px;
	font-size: 14px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #488fba;
    border-color: #488fba;
    cursor: default;
	font-size: 14px;
}

.org_anketa{
	vertical-align: top;
	width: 212px;
}
@media(max-width:768px){
	.org_anketa{
		vertical-align: bottom;
  	width: 198px;
	}
}

.org_inf {
	margin: 10px 0 0 15px;
}

.org_inf .org_inf_elem {
	padding: 20px 0 10px 0;
}
@media(max-width:768px){
  .org_inf .org_inf_elem {
  	padding: 50px 0 20px 0;
    text-align: center;
  }
}

.org_inf .org_inf_elem a {
	font-size:14px;
}

.org_inf .org_inf_elem .ttl {
	color: #2d2d2d;
	margin-right:0px;
	display:inline-block;
	font-weight:bold;
	font-size:22px;
}
.org_inf .org_inf_elem .ttl h2 {
	color: #2d2d2d;
	margin-right:0px;
	display:inline-block;
	font-weight:bold;
	font-size:22px;
}

.org_inf .org_inf_elem .ttl-2 {
	color: #000000;
	margin-right:0px;
	display:inline-block;
	font-weight:bold;
	font-size:22px;
}
@media(max-width:768px){
.org_inf .org_inf_elem .ttl-2 {
		font-size:23px;
	}
}

.org_inf .org_inf_elem .tt2 {
	color: #151515;
	margin-right:8px;
	display:inline-block;
	font-size:14px;
  text-align: left;
}

.vaccard_info {
	  margin: 25px 0;
    background: #fff;
    padding: 15px;
}

.vaccard_info a {
    color: #424242;
    text-decoration: none;
    cursor: text;
}
@media(max-width:768px){
.vaccard_info a {
    color: #1c3ef4;
	  font-size:16px;
    text-decoration: underline;
  }
}

.vaccard_info .vaccard_info_elem {
	padding-bottom:10px;
}
.vaccard_info .vaccard_info_elem h3 {
	color: #2d2d2d;
}

.vaccard_info  .vc_header {
	font-size:26px;
  font-weight: normal;
	margin-bottom:10px;
}

.vaccard_info  .vc_zag {
  font-size: 16px;
  color: #0471c1;
  font-weight: bold;
}

.vaccard_info .vaccard_info_elem .ttl {
	color: #0471c1;
	margin-right:8px;
	display:inline-block;
	font-size: 16px;
}

.vacancies_list {
	margin: 15px;
}

.vacancies_list h4 {
	font-size: 22px!important;
	font-weight: bold;
  color: #0471c1;
	margin: 0px 0px 10px 0px;
}

.vacancies_list .vacancies_list_elem {
      padding: 12px 0px 10px 0px;
      background-color: #fff;
      margin: 0px 0px 0px 0px;
      border-top: 1px solid #4d4d4d;
}
@media(max-width:760px){
.vacancies_list .vacancies_list_elem {
      border-top: 2px solid #ff0000;
  }
}

.vacancies_list .vacancies_list_elem .btn.btn-primary.view {background: #fff; border: 1px solid #1b78bb; color: #1b78bb; font-size: 12px;}
.vacancies_list .vacancies_list_elem:hover .btn.btn-primary.view {background: #1b78bb; border: 1px solid #1b78bb; color: #fff;}


.vacancies_list .vacancies_list_elem .vle_top .vle_title {
	width:70%;
	float:left;
}

.vacancies_list .vacancies_list_elem .vle_top .vle_title a {
	font-weight:bold;
  color: #0471c1;
  font-size: 22px;
}

.vacancies_list .vacancies_list_elem .vle_top .vle_workhours {
	width:30%;
	float:left;
	text-align:right;
  color: #0471c1;
  font-size: 16px;
}

.vle_organization {
	color:#777;
	font-size: 14px;
	margin-top:10px;
}

.vle_address {
	color:#777;
	font-size: 14px;
}

.vle_workhours_w {
	color:#2d2d2d;
	font-size: 14px;
  margin: 8px 0;
}

.vle_date {
	font-size:12px!important;
	color:#2d2d2d!important;
}

.modal-location a.popup_link_msk {
	color:#000;
}
.modal-location a.popup_link_spb {
	color:#000;
}
.main_content .czn_list4d676a_2 a.footer_link_msk {
	color:#4d676a;
}
.main_content .czn_list_2 a.footer_link_spb {
	color:#4d676a;
}
.main_content .czn_list_1 a.home_link_msk {
	color:#4d676a;
}
.main_content .czn_list_1 a.home_link_spb {
	color:#4d676a;
}

.icon1 {
	display: inline-block;
	margin: 0;
}
span.dt_str {
	font-family: 'Arial', sans-serif;
}

/* FEEDBACK FORM */
.zihejd_b {
    background-color: #fff;
    padding-bottom: 50px;
}
.vx, .zihejd, .uuifidm {
    max-width: 1110px;
    margin: 0 auto;
}
.nz {
    padding-bottom: 15px;
    border-bottom: 1px solid #e9e9e9;
}
 .nz h1 {
    text-align: center;
}
.knln {
    padding-top: 25px;
    margin: 0 auto;
    max-width: 600px;
}
.tyvgx {
    padding-top: 5px;
}
.mth {
    padding-top: 5px;
}
.xdidmdj, .otn, .bo, .mbjf, .yvl {
   width: 80%;
    padding: 9px 10px;
    font: normal 13px Arial,Helvetica,sans-serif;
    color: #333;
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 2px;
    outline: none;
    line-height: normal;
}
.skcld {
    padding-top: 5px;
    color: #c00;
}
.vygsd_ {
    padding-top: 15px;
}
.mbjf, .yvl {
    border: solid #c00 1px;
}
.viab {
    font: normal 13px Arial,Helvetica,sans-serif;
    background: #fafafa;
    padding: 9px 30px;
    border: solid #ccc 1px;
    outline: 0;
    cursor: pointer;
}
.nr {
    padding-top: 30px;
    text-align: center;
}
.vbinmj{padding:30px 10px 0}
.chot{padding-top:5px;text-align:center}
.lin{margin-top:15px;text-align:center}.lin a{color:#777;line-height:normal;text-decoration:none;border-bottom:solid #efefef 1px}.lin a:hover{color:#555}
/* FEEDBACK FORM */


.gxtni {
    overflow: hidden;
    height: 50px;
    background: #fff;
    border-top: 1px solid #03b5c3;
    border-left: 1px solid #03b5c3;
    border-bottom: 1px solid #03b5c3;
}
.gxtni {
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
}

.ppzzhbz {
    float: right;
    height: 35px;
}

.ppzzhbz input {
    -webkit-appearance: none;
    border: 0;
    background-color: #03b5c3;
    padding: 0 30px;
    height: 50px;
    margin: 0;
    color: #fafbff;
    cursor: pointer;
    line-height: normal;
    outline: none;
    font: normal 18px Helvetica,Arial,sans-serif;
}
.ppzzhbz input {
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
}

.xnrvn input {
    color: #928e8e;
    padding: 0;
    margin: 10px 0 0 16px;
    border: 0;
    outline: none;
    background: transparent;
    font: normal 24px Arial,Helvetica,sans-serif;
    line-height: normal;
}
.blokh1 {
    margin: 0px;
    padding: 0;
	  font-size: 16px !important;
    color: #2d2d2d !important;
}
.blokh1 a {
	  font-size: 16px !important;
    color: #2d2d2d !important;
    text-decoration: none;
}

.blokh1 h2 {
	display: inline;
	font-weight: normal;
    font-size: 14px !important;
    color: #2d2d2d !important;
}
@media (max-width: 1050px) {
.blokh1 {
    margin: 0px;
  }
}

.org_line1 {
    border-bottom: 2px solid #0471c1;
    margin: 0 15px 0 15px;
}
@media (max-width:790px) {
.org_line2 {
    border-bottom: 3px solid #ff0000;
    margin:  20px 15px 60px 15px;
  }
}
@media (max-width:790px) {
.org_line3 {
    border-bottom: 1px solid #0000ff;
    margin: 40px 0px;
  }
}

.line_reg {
    border-top: 1px solid #888899;
}

table.tab_job {
	margin: 0 0 22px 0;
    font-size:16px;
	color: #131313;
}

table.tab_job td {
	padding: 12px 6px 12px 0px;;
	border-bottom: 1px solid #d9d9d9;
}

.tab_job h4 {
    font-size:16px;
	color: #0471c1;
}

table.tab_org {
	border: 0px solid #e6e6e6;
}

.m_text_1 {
  margin: 6px 15px;
  padding: 20px;
	color: #2d2d2d;
	font-size:13px;
	background:#f7f7f7;
  box-shadow: 0 .35rem 0 #00000050;
  border-radius: 7px;
}
.m_text_1 h2{
	color: #9d9d9d;
  font-size: 12px;
	font-weight: normal;
	display: inline-block !important;
}

.main_blok {
	margin: 0 auto;
	width: 100%;
	border-bottom: 10px solid #fff;
	line-height: 36px;
}

.main_blok h2{
    margin: 25px 0 20px 0;
    font-size: 26px;
	  font-weight: normal;
    color: #1b78bb;
    padding: 10px 15px;
	}

.main_blok .blokl {
    margin: 1px;
    padding: 15px 0;
    float: left;
    font-size:18px !important;
}

.main_blok .blokl a{
	color: #2d2d2d!important;
}

.main_blok .blokl h3 {
    margin: 0 0 20px 0px;
    font-size: 16px;
    color: #353535;
}

.reg_all {
  color: #42b3f7;
  font-size: 16px;
  float: right;
  margin: 0px 45px 0px 0px;
  cursor: pointer;
}
.reg_bl {
    margin: 0px 1px;
    padding: 15px;
	color: #999;
	font-size:12px;
	background:#fff;
	display: none;
	line-height: 26px;
}
.reg_high {
    margin: 0px 17px;
    padding: 15px;
	color: #999;
	font-size:12px;
	background:#f5f5f5;
	display: none;
	line-height: 26px;
}
.reg_all_list {
    width: 342px;
    float: left;
}
.reg_all_list li {
	font-size:14px;
	color: #488fba;
}
.reg_all_list a {
	font-size:16px;
	color: #2d2d2d;
  line-height: 30px;
}

.gor_all {
    color: #42b3f7;
    font-size: 16px;
    float: right;
    margin: 0px 45px 0px 0px;
	  cursor: pointer;
}

.gor_bl {
    margin: 0px 1px;
    padding: 15px;
	color: #999;
	font-size:12px;
	background:#fff;
	display: none;
	line-height: 26px;
}

.gor_all_list {
    width: 338px;
    float: left;
}

.gor_all_list li {
	font-size:14px;
	color: #488fba;
}

.gor_all_list a {
	font-size:16px;
	color: #2d2d2d;
  line-height: 30px;
}

.list-custom-column {
	-webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    list-style: none;
}

.main_fon {
	margin: 40px 15px 100px 15px;
}

@media (max-width: 760px) {
	.list-custom-column {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

@media (max-width: 375px) {
	.list-custom-column {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

.error_v {

    color: #000!important;
    font-size: 16px;
    line-height: 32px;
}
.error_v a {
    font-size: 16px;
      color: #256f9b !important;
      margin: 10px 8px 2px -30px;
        padding: 10px 16px;
      border: 0px solid #444;
      border-radius: 16px;
      line-height: 20px;
      text-align: left;
      background-color: #f4f4f4;
      box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
      display: inline-block !important;
}
.error_v_all_list {
    width: 360px;
    float: left;
}

.city_all {
	  color: #555;
	  font-size:14px;
		font-weight:normal;
    margin: 0px 15px;
}

.city_bl {
	  padding: 10px;
/*	display: none; */
	  line-height: 24px;
    padding: 15px 10px 5px 10px;
    border: 1px solid #42b3f7;
    margin: 5px 15px 40px 15px;
}
@media(max-width:750px){
.city_bl a{
    color: #0471c1;
    font-size: 16px;
  }
}

.faq_block_all {
  margin: 30px 15px;
}

.faq_block_all h3 {
	color: #555;
	font-size: 26px;
	line-height: 30px;
	margin: 5px 0 20px 0;
}

.faq_block_all h5 {
	color: #c26117;
	font-size: 26px! important;
	line-height: 24px;
	margin: 5px 0 15px 0;
}

.spec_links {
    color: #424242 !important;
		margin-bottom: 0px;
}

.spec_links a {
    font-size: 16px;
    color: #256f9b !important;
    margin: 8px 8px 2px 8px;
    padding: 8px 16px;
    border: 0px solid #444;
    border-radius: 16px;
    line-height: 20px;
    text-align: left;
		width: 160px;
		background-color: #f4f4f4;
		box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    display: inline-block !important;
}
.spec_links a:hover {
	background: #eee;
}
@media(max-width:750px){
.spec_links a {
    font-size: 16px;
    margin: 18px 6px 2px 6px;
    padding: 12px 14px;
    width: 45%;
    display: inline-block !important;
 }
}
/* подработка */
.spec_links2 {
    color: #424242 !important;
		margin-bottom: 30px;
}

.spec_links2 a {
    font-size: 16px;
    color: #256f9b !important;
    margin: 8px 8px 2px 8px;
    padding: 8px 16px;
    border: 0px solid #444;
    border-radius: 16px;
    line-height: 20px;
    text-align: left;
		width: 163px;
		background-color: #f4f4f4;
		box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    display: inline-block !important;
}
.spec_links2 a:hover {
	background: #eee;
}
@media(max-width:1050px){
.spec_links2 a {
    font-size: 18px;
    margin: 18px 6px 2px 6px;
    padding: 12px 14px;
    width: 95%;
    display: inline-block !important;
 }
}

.pred_links {
    color: #424242 !important;
		margin-bottom: 50px;
}

.pred_links a {
    font-size: 16px;
    color: #256f9b !important;
    margin: 8px 8px 2px 8px;
    padding: 8px 16px;
    border: 0px solid #444;
    border-radius: 16px;
    line-height: 20px;
    text-align: left;
		width: 130px;
		background-color: #f4f4f4;
		box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    display: inline-block !important;
}
.pred_links a:hover {
   background-color: #eee;
}
@media(max-width:750px){
.pred_links a {
    font-size: 18px;
    color: #fff !important;
    margin: 18px 6px 2px 6px;
    padding: 12px 14px;
    background-color: #42b3f7;
    width: 45%;
    display: inline-block !important;
  }
}
@media(max-width:750px){
.pred_links a:hover {
  	background-color: #42b3f7;
    color: #fff;
  }
}

.filter_link {
	 display: block;
   color: #424242 !important;
	 margin-bottom: 10px;
}
.filter_link a {
    font-size: 16px;
    color: #fff !important;
    margin: 8px 8px 2px 8px;
    padding: 8px 16px;
    border: 0px solid #444;
    border-radius: 16px;
    line-height: 20px;
    text-align: left;
		width: 47%;
		background-color: #488fba;
		box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    display: inline-block !important;
}
.filter_link a:hover {
	 background: #256f9b;
}
@media(max-width:1050px){
.filter_link a {
    font-size: 18px;
    margin: 18px 6px 2px 6px;
    padding: 12px 14px;
		width: 95%;
    display: inline-block !important;
 }
}

.breadcrumbs {
	font-size: 14px;
  display: inline-block;
  text-decoration: none;
  color: #555;
  margin: 10px 0px 0px -40px;
}
@media(max-width:1050px){
  .breadcrumbs {
    margin: 10px 0px 15px -40px;
  }
}

.breadcrumbs li {
	list-style: none;
  display: inline-block;
  position: relative;
}

.breadcrumbs li::after {
	font-family: Ionicons;
  content: '>';
  font-size: 1px;
  color: #b7b7b7;
}
.breadcrumbs__link.current-item:after {
    display: none;
}

#cocs .right_main {color: #000;}
#cocs .right_main a {color: #000;}

.sbc_block2 {
  border: 1px solid #42b3f7;
	margin:15px 0px 50px 0px;
	border-radius: 0px;
	color:#2d2d2d;
	font-size:14px;
	line-height: 1.42857143;
	text-align: left;
}

.sbc_block2_header{
  display:block;
	color:#0471c1;
	padding:5px 10px;
	background: #fff;
	font-size:22px;
	line-height: 30px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  text-align: center;
}

.sbc_block2 .sbc_block2_body {
	padding:5px 10px;
	text-align:center;
}

.sbc_block2 .sbc_block2_body input {
	width:100%;
	height:30px;
	outline:none;
}

.sbc_block2_list {
    padding:10px;
    text-align: left;
}

.sbc_block2_list_unsubscribe {
	 padding:5px 15px;
	 color:#555;
   font-size:12px;
}
.sbc_block2_btn {background:#fff;border:1px solid #e87704;border-radius:4px; color:#e87704;margin: 20px 0 20px 0; white-space:inherit;
}



/*	 ТЗ от 2024 04 03 - начало; (конец около строки 7 ...) */


.modal-header .close.close_top {float:left;}

.search {
    display: flex;
    margin-top: 40px;
    margin-bottom: 18px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    flex-direction: column;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: inset 0 0 0 1px #42b3f7;
}
.search_outer{margin: 0 0px;}
@media (max-width: 700px) {
.search_outer {
  margin: 0 0px;
  }
}
.search-form {
    display: flex;
    width: 100%;
}

.search_input {
    width: 50%;
    margin-top: 10px;
    margin-right: 6px;
    padding: 10px 15px;
    flex: 0 auto;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #666;
	outline: none;
}
.search_input.bord {
	border-style: solid;
    border-width: 1px;
    border-color: transparent transparent transparent #999;
    border-radius: 0px;
    background-color: #fff;
    color: #666;
}
.search_button {
    display: flex;
    margin-top: 10px;
    margin-left: 20px;
    padding: 11px 40px 12px;
    border-style: solid;
    border-width: 1px;
    border-color: #1b78bb;
    border-radius: 4px;
    background-color: #1b78bb;
    transition: all 150ms cubic-bezier(.55, .085, .68, .53);
    color: #f2f2f2;
    font-size: 16px;
    line-height: 100%;
}
.search_button:hover {
   color: #1b78bb;
   background: #fff;
 }

@media screen and (max-width: 991px) {
	.search_input {
		padding-right: 10px;
		padding-left: 10px;
	}
	.search_button {
		margin-left: 10px;
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media screen and (max-width: 767px) {
	.search_input {
		padding-right: 5px;
		padding-left: 5px;
	}
	.search_button {
		padding-right: 10px;
		padding-left: 10px;
	}
}

@media screen and (max-width: 479px) {
	.search-form {
		flex-direction: column;
		align-items: stretch;
	}
	.search_input {
		width: auto;
		margin-right: 0px;
	}
	.search_button {
		display: flex;
		margin-top: 5px;
		margin-left: 0px;
		padding-top: 14px;
		padding-bottom: 15px;
		justify-content: center;
	}

	.search_input.bord {
	    padding-bottom: 26px;
		border-top-color: #d9d9d9;
		border-bottom-color: #d9d9d9;
		border-left-color: transparent;
	}
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 13px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 3px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
}

  .dropdown-menu.pull-right {
    right: 0;
    left: auto; }
  .dropdown-menu .divider {
    height: 1px;
    margin: 8px 0;
    overflow: hidden;
    background-color: #e5e5e5; }
  .dropdown-menu > li > a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333;
    white-space: nowrap; }

.header_option {
	float:right;
	margin: 10px 15px 0px 0px;
}
@media(max-width:516px){
.header_option {
	margin: 15px 15px 0px 0px;
  }
}

.header_option a{
    color: #fff;
}
@media(max-width:546px){
.header_option a{
    color: #fff;
    background-color: #244c8a;
    border-radius: 6px;
    padding: 10px;
  }
}
.modal .modal-dialog.modal-location-spec .modal-content  {
	background: #fff;
}

.modal .modal-dialog.modal-location-spec a {
	color:#000;
}

.podh {
  	text-align: left !important;
    color: #fff;
    font-size: 24px;
}
.ln {background:#fff;border:1px solid #488fba;border-radius: 10px; color:#488fba; float:left;margin:5px 10px 15px 10px;padding: 6px;width: 200px; text-align: center;}
.ln:hover {background:#488fba;border:1px solid #488fba;color:#fff;}

.teleg {
max-width: 100%;
height: auto;
}

.soc {
 width: 30px;
 height: 30px;
 margin: 0 0 0 0;
 text-align: left;
display: inline;
}
